{
"name": "",
"children":[
 {
 "consensus" : "GTTkcCmTrGCAACmg",
 "branch" : 4,
 "id" : "cluster_11_node_4",
 "ic" : "10.10",
 "size" : 16,
 "name" : "cluster_11",
 "image" : "matrix-clustering_aligned_logos/cluster_11_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_11_logo_rc.png",

 "children": [
 {
 "consensus" : "GTTgCCATGGcAACmg",
 "branch" : 2,
 "id" : "cluster_11_node_2",
 "ic" : "12.27",
 "size" : 16,
 "name" : "cluster_11_node_2_3motifs",
 "image" : "matrix-clustering_aligned_logos/cluster_11_node_2_3motifs_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_11_node_2_3motifs_logo_rc.png",

 "children": [
 {
 "label": "cluster1_m148_homer_148.GGTTGCCATGGCAA", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m148_homer_148.GGTTGCCATGGCAA_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m148_homer_148.GGTTGCCATGGCAA_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m148_homer_148.GGTTGCCATGGCAA_logo.png",
 "name" : "homer_148.GGTTGCCATGGCAA",
 "ic" : "10.85",
 "size" : 16,
 "title" : "cluster1",
 "consensus_rc" : "TTGCCATGGCAACM"
},
{
 "consensus" : "GTTgCCATGGcAACcg",
 "branch" : 1,
 "id" : "cluster_11_node_1",
 "ic" : "12.47",
 "size" : 16,
 "name" : "cluster_11_node_1_2motifs",
 "image" : "matrix-clustering_aligned_logos/cluster_11_node_1_2motifs_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_11_node_1_2motifs_logo_rc.png",

 "children": [
 {
 "label": "cluster1_m118_homer_118.GTTGCCATGGCAACM", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m118_homer_118.GTTGCCATGGCAACM_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m118_homer_118.GTTGCCATGGCAACM_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m118_homer_118.GTTGCCATGGCAACM_logo.png",
 "name" : "homer_118.GTTGCCATGGCAACM",
 "ic" : "12.38",
 "size" : 16,
 "title" : "cluster1",
 "consensus_rc" : "KGTTGCCATGGCAAC"
},
{
 "label": "cluster1_m129_homer_129.CGGTTGCCATGGCAAC", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m129_homer_129.CGGTTGCCATGGCAAC_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m129_homer_129.CGGTTGCCATGGCAAC_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m129_homer_129.CGGTTGCCATGGCAAC_logo.png",
 "name" : "homer_129.CGGTTGCCATGGCAAC",
 "ic" : "12.37",
 "size" : 16,
 "title" : "cluster1",
 "consensus_rc" : "GTTGCCATGGCAACCG"
} 
] 
} 
] 
},
{
 "consensus" : "kGTykCcTrGCAACmg",
 "branch" : 3,
 "id" : "cluster_11_node_3",
 "ic" : "11.28",
 "size" : 16,
 "name" : "cluster_11_node_3_2motifs",
 "image" : "matrix-clustering_aligned_logos/cluster_11_node_3_2motifs_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster_11_node_3_2motifs_logo_rc.png",

 "children": [
 {
 "label": "cluster1_m105_homer_105.SCCTAGCAACAG", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m105_homer_105.SCCTAGCAACAG_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m105_homer_105.SCCTAGCAACAG_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m105_homer_105.SCCTAGCAACAG_logo.png",
 "name" : "homer_105.SCCTAGCAACAG",
 "ic" : "8.58",
 "size" : 16,
 "title" : "cluster1",
 "consensus_rc" : "CWGTTRCYAKGS"
},
{
 "label": "cluster1_m56_homer_56.TGTTKCCTAGCAACM", 

 "image" : "matrix-clustering_aligned_logos/cluster1_m56_homer_56.TGTTKCCTAGCAACM_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/cluster1_m56_homer_56.TGTTKCCTAGCAACM_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/cluster1_m56_homer_56.TGTTKCCTAGCAACM_logo.png",
 "name" : "homer_56.TGTTKCCTAGCAACM",
 "ic" : "12.54",
 "size" : 16,
 "title" : "cluster1",
 "consensus_rc" : "KGTTGCYAGGMRACM"
} 
] 
} 
] 
} 
]}
